@import "variables.less";

.referentials {
    color: @ge-color-gray;

    > .referential {
        margin-bottom: 10px;
        padding: 6px;
        box-shadow: 2px 2px 6px 1px @ge-color-gray;
        cursor: pointer;
    
        &.selected {
            color: #FFFFFF;
            background-color: @ge-color-blue;
    
            > .description {
                border-top: 1px solid #FFFFFF;
            }
        }
    
        > .title > .fa {
            width: 13px;
            text-align: center;
            margin-right: 6px;
            margin-left: 6px;
        }
    
        > .description {
            border-top: 1px solid @ge-color-gray;
            margin-top: 5px;
            padding-top: 5px;
        }
    }
}

